/*
 * Account.java
 *
 * Created on 3. Oktober 2002, 09:31
 */
package util;

/**
 * @author     T
 * @created    19. August 2003
 */
public class Account {

  public String user;
  public String pass;
  public String host;
  public String nsid;


  public String toString() {
    return ( "\n" + user + "\n" + pass + "\n" + host + "\n" + nsid + "\n" );
  }
}
